#site-title,
#site-description {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
}

body.custom-background {
    background-color: #ffffff;
}

blockquote {
    border-left: 3px solid #254682;
}

.spacious-button,
input[type="reset"],
input[type="button"],
input[type="submit"],
button {
    background-color: #254682;
}

.previous a:hover,
.next a:hover {
    color: #254682;
}

a {
    color: #254682;
}

#site-title a:hover {
    color: #254682;
}

.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
    color: #254682;
}

.main-navigation ul li ul {
    border-top: 1px solid #254682;
}

.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-item ul li a:hover,
.main-navigation ul li:hover > .sub-toggle {
    color: #254682;
}

.site-header .menu-toggle:hover.entry-meta a.read-more:hover,
#featured-slider .slider-read-more-button:hover,
.call-to-action-button:hover,
.entry-meta .read-more-link:hover,
.spacious-button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover {
    background: #001450;
}

.main-small-navigation li:hover {
    background: #254682;
}

.main-small-navigation ul > .current_page_item,
.main-small-navigation ul > .current-menu-item {
    background: #254682;
}

.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
    color: #254682;
}

.small-menu a:hover,
.small-menu ul li.current-menu-item a,
.small-menu ul li.current_page_ancestor a,
.small-menu ul li.current-menu-ancestor a,
.small-menu ul li.current_page_item a,
.small-menu ul li:hover > a {
    color: #254682;
}

#featured-slider .slider-read-more-button {
    background-color: #254682;
}

#controllers a:hover,
#controllers a.active {
    background-color: #254682;
    color: #254682;
}

.widget_service_block a.more-link:hover,
.widget_featured_single_post a.read-more:hover,
#secondary a:hover,
logged-in-as:hover  a,
.single-page p a:hover {
    color: #001450;
}

.breadcrumb a:hover {
    color: #254682;
}

.tg-one-half .widget-title a:hover,
.tg-one-third .widget-title a:hover,
.tg-one-fourth .widget-title a:hover {
    color: #254682;
}

.pagination span,
.site-header .menu-toggle:hover {
    background-color: #254682;
}

.pagination a span:hover {
    color: #254682;
    border-color: #254682;
}

.widget_testimonial .testimonial-post {
    border-color: #254682 #EAEAEA #EAEAEA #EAEAEA;
}

.call-to-action-content-wrapper {
    border-color: #EAEAEA #EAEAEA #EAEAEA #254682;
}

.call-to-action-button {
    background-color: #254682;
}

#content .comments-area a.comment-permalink:hover {
    color: #254682;
}

.comments-area .comment-author-link a:hover {
    color: #254682;
}

.comments-area .comment-author-link span {
    background-color: #254682;
}

.comment .comment-reply-link:hover {
    color: #254682;
}

.nav-previous a:hover,
.nav-next a:hover {
    color: #254682;
}

#wp-calendar #today {
    color: #254682;
}

.widget-title span {
    border-bottom: 2px solid #254682;
}

.footer-widgets-area a:hover {
    color: #254682 !important;
}

.footer-socket-wrapper .copyright a:hover {
    color: #254682;
}

a#back-top:before {
    background-color: #254682;
}

.read-more,
.more-link {
    color: #254682;
}

.post .entry-title a:hover,
.page .entry-title a:hover {
    color: #254682;
}

.post .entry-meta .read-more-link {
    background-color: #254682;
}

.post .entry-meta a:hover,
.type-page .entry-meta a:hover {
    color: #254682;
}

.single #content .tags a:hover {
    color: #254682;
}

.widget_testimonial .testimonial-icon:before {
    color: #254682;
}

a#scroll-up {
    background-color: #254682;
}

.spacious-woocommerce-cart-views .cart-value {
    background:#254682;
}

.main-navigation .tg-header-button-wrap.button-one a {
    background-color:#254682;
}

.main-navigation .tg-header-button-wrap.button-one a {
    border-color:#254682;
}

.main-navigation .tg-header-button-wrap.button-one a:hover {
    background-color:#001450;
}

.main-navigation .tg-header-button-wrap.button-one a:hover {
    border-color:#001450;
}

.header-post-title-container {
    display: none;
}

p {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
}

h1 {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
}

h2 {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
}

h3 {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
}

h4 {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
}

h5 {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
}

h6 {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
}

/* embed-privacy: Google Maps logo (kontakt page) */
.embed-google-maps .embed-privacy-logo {
    background-image: url(wp/wp-content/plugins/embed-privacy/assets/images/embed-google-maps.png@v=1.5.1);
}
